Versão 1.0.0.95 de 11.01.2018

Alterações: 
- Inclusão de parâmetro para bloquear caso prazo de uso do representante expire.

- Ajuste no cadastro de cliente que deixava grava CPF do sócio em branco.

- Inclusão da rotina de envio de pedido por e-mail. Por Sys_codigo_cliente. As configurações são iguais ao módulo do VisERP. disponível um manual com instruções de uso.

- Tabela de preço inativa, quando exportada para o visePedidos, não aparece mais no vise pedidos.

- Habilitar opção de configuração de email somente para supervisor e especial

- Adicionada obrigatoriedade de observação do pedido para lupus.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2017.J de 27.11.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         